.page-error-message {
    font-size: 20px;
    margin: 80px 35px;
}

.page-error-message .message {
    font-size: 42px;
    font-weight: bold;
}

.page-error-message .body {
    margin-top: 12px;
    font-size: 22px;
}

.page-error-message .navigate {
    margin-top: 32px;
    font-size: 18px;
}

.page-error-message .link {
    font-weight: bold;
    cursor: pointer;
    text-decoration: underline;
}

.page-error-message div {
    margin-top: 50px;
}

.help-block.error {
    display: inline-block;
    color: red;
    margin-left: 24px;
    font-size: 14px;
}

.d-none {
	display: none !important;
}